eth-change-adress-component md-card{
    display: flex!important;
    flex-direction: column!important;
}
eth-change-adress-component md-card-header{
    padding-bottom: 0;
}
eth-change-adress-component md-card-content{
    padding-top: 0!important;
}
eth-change-adress-component h4{
    margin-bottom: 0;
}
eth-change-adress-component h5{
    margin-top: 1em;
    margin-bottom: 0;
    font-size: 0.9em;
    font-weight: bold;
}
